/*!
* @file Door.cpp
* @brief ゲーム中のドアを定義する
* @date 2014/01/26
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Door.h"

namespace Deeangband
{
	Door::Door(void) : GameElement()
	{
		return;
	}

	Door::~Door(void)
	{
		return;
	}

}